### Method

# RB ListModel get

#### Declaration [src]

    gpointer
    rb_list_model_get (
      RBListModel* model,
      int index
    )

#### Description [src]

Returns an item from the list.

#### Parameters

`index`

  Type: `int`

  Item to retrieve.

#### Return value

Type: `gpointer`

Item at the specified index.

The returned data is owned by the instance.
The return value can be `NULL`.